> ## Documentation Index
> Fetch the complete documentation index at: https://developer.easyparkgroup.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all cars



## OpenAPI

````yaml https://partner.europe.ezprk.net/manage/openapi get /fleets/default/cars
openapi: 3.1.0
info:
  title: Partner API
  description: >

    Partner API is a collection of endpoints (currently available only in
    Europe) that allow EasyPark partners

    to manage their fleets and cars. In this page you can find the general
    information regarding all the

    endpoints. For specific information please refer to the corresponding
    subsection.


    Note that this reference only contains information about our legacy
    endpoints that are to be sunsetted in

    2026. See 'Partner Reference' for the latest version of the Partner API.


    ## Addresses


    * Production: https://partner.europe.ezprk.net

    * Staging: https://partner.staging.ezprk.dev


    Requests and responses are in JSON format.


    ## Request timeout


    All the endpoints have a default timeout of 60 seconds.


    ## Errors


    All errors returned to the API user are structured in the following way:


    ```json
        {
            "timestamp": "2021-02-25T14:40:21.333+00:00",
            "path": "/fleets/default/cars",
            "status": 400,
            "error": "Bad Request",
            "message": "licenseNumber must not be blank",
            "requestId": "4ba1b9d0"
        }
    ```
  version: '2025.05'
servers:
  - url: https://partner.staging.ezprk.dev
    description: Staging
  - url: https://partner.europe.ezprk.net
    description: Production
security: []
tags:
  - name: Fleet Cars
    description: Manage cars in the default fleet.
  - name: Login
    description: Authenticate with the EasyPark API
paths:
  /fleets/default/cars:
    get:
      tags:
        - Fleet Cars
      summary: Get all cars
      operationId: getCars
      responses:
        default:
          description: Unsorted list of all cars in the fleet
          content:
            '*/*':
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/FleetCar'
      security:
        - jwt: []
components:
  schemas:
    FleetCar:
      type: object
      properties:
        licenseNumber:
          type:
            - string
            - 'null'
        createdDate:
          type:
            - string
            - 'null'
          format: int64
          description: Milliseconds from the epoch (1970-01-01T00:00:00Z)
  securitySchemes:
    jwt:
      type: http
      description: You can get the JWT from the Login endpoint.
      scheme: bearer
      bearerFormat: Bearer JWT

````